<?xml version="1.0" encoding="utf-8"?>
<Dashboard>
  <LocalizedNames>
    <LocalizedName description="HD Dashboard" languagecode="1033" />
  </LocalizedNames>
  <FormId>{b1dbf003-8f3c-e611-8120-127b25dcbde7}</FormId>
  <IsCustomizable>1</IsCustomizable>
  <IsDefault>0</IsDefault>
  <FormXml>
    <forms type="dashboard">
      <form>
        <tabs>
          <tab showlabel="false" verticallayout="true" id="{c0bb022a-a44e-47f6-a4fe-551502f593b7}">
            <labels>
              <label description="Tab" languagecode="1033" />
            </labels>
            <columns>
              <column width="100%">
                <sections>
                  <section showlabel="false" showbar="false" columns="1111" id="{163db4a1-4ffc-4f65-b0cd-ffa684bd59ee}">
                    <labels>
                      <label description="Section" languagecode="1033" />
                    </labels>
                    <rows>
                      <row>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{b3489215-8e65-4d79-acf7-201081d59581}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Component88e9768" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>true</EnableJumpBar>
                              <RecordsPerPage>8</RecordsPerPage>
                              <ViewId>{00000000-0000-0000-00AA-000010001028}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{00000000-0000-0000-00AA-000010001028}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{84F19857-E9DE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{be1eee62-ccd3-400a-a446-6cd72b33aed9}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Component0a8febb" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Chart</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>false</EnableViewPicker>
                              <EnableJumpBar>false</EnableJumpBar>
                              <RecordsPerPage>12</RecordsPerPage>
                              <ViewId>{5B3EAE7A-473D-E611-8120-127B25DCBDE7}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{5B3EAE7A-473D-E611-8120-127B25DCBDE7},{00000000-0000-0000-00AA-000010001028}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{DBCBCD35-993C-E611-8120-127B25DCBDE7}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                      </row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{0335692f-1669-4b61-922e-cb8ebc7d3cc8}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Component1f88f81" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>false</EnableJumpBar>
                              <RecordsPerPage>9</RecordsPerPage>
                              <ViewId>{607C95B6-8A3C-E611-8120-127B25DCBDE7}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{607C95B6-8A3C-E611-8120-127B25DCBDE7}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{84F19857-E9DE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{8bafd0d0-cf76-45b9-8fb9-c83b73d11480}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Componente5fbdff" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>false</EnableJumpBar>
                              <RecordsPerPage>9</RecordsPerPage>
                              <ViewId>{028C7AC5-8B3C-E611-8120-127B25DCBDE7}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{028C7AC5-8B3C-E611-8120-127B25DCBDE7}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{84F19857-E9DE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                      </row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                    </rows>
                  </section>
                </sections>
              </column>
            </columns>
          </tab>
        </tabs>
      </form>
    </forms>
  </FormXml>
  <IntroducedVersion>1.1.0.6</IntroducedVersion>
  <IsTabletEnabled>0</IsTabletEnabled>
</Dashboard>